Update 3.3.2 > 3.4.0 not working

07.11.2012 06:52
#1
victorybadges
Joomshopping forum user no avatar
Name: Nick
09.07.2012
Posts: 139
Quote
Update 3.3.2 > 3.4.0 not working

I need to update my Joomshopping from JS 3.2.5 to 3.11.4 and I am having problems

the problem occurs when i update to 3.3.2 > 3.4.0

the problem seems to be only the category page as the products are not appearing at all whereas when you enter the full link for a product it works

see example
pin-badge-s



joomla 1.7
js 3.2.5
php 5.2.17
mysql 5.0.96
apache 2.2.23


I have created 2 subdomains and databases called vbtest and vbdev for testing and development
these 2 subdomains are now been updated successfully to Joomla 2.5.7 and now I need to update JS to the latest version

I do use icetheme template IT_TheShop v 1.7.0

Can you please assist me, I think I have followed all the instructions and updated JS correctly by doing incremental updates. Is there something I am doing wrong

I do need your assistance at this point in time as everything I have tried is not working

Regards


Letzte Ă„nderung: 08.11.2012 02:31
 
07.11.2012 08:16
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16480
Quote
Aw: Update 3.3.2 > 3.4.0 not working

Problem template joomshopping.

Use template default.

 
07.11.2012 08:17
#3
victorybadges
Joomshopping forum user no avatar
Name: Nick
09.07.2012
Posts: 139
Quote
Aw: Update 3.3.2 > 3.4.0 not working

please explain, I am not sure what you mean
I use icetheme ?

 
07.11.2012 08:22
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16480
Quote
Aw: Update 3.3.2 > 3.4.0 not working

icetheme version old.

template updated.

 
07.11.2012 08:27
#5
victorybadges
Joomshopping forum user no avatar
Name: Nick
09.07.2012
Posts: 139
Quote
Aw: Update 3.3.2 > 3.4.0 not working

thank you for your prompt answer

is there a later version for icetheme which is compatible with 3.4.0 or any higher JS version

also in regards to JS template there is no template for 3.4.0 on this site

http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/downloads/templates.html?lang=en

please advise
thank you

 
07.11.2012 08:50
#6
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16480
Quote
Aw: Update 3.3.2 > 3.4.0 not working

Joomshopping package used template "default"

Use template "default" or update your template to new version

 
07.11.2012 09:22
#7
victorybadges
Joomshopping forum user no avatar
Name: Nick
09.07.2012
Posts: 139
Quote
Aw: Update 3.3.2 > 3.4.0 not working

thank you
I will try your suggestion and advise

 
08.11.2012 02:31
#8
victorybadges
Joomshopping forum user no avatar
Name: Nick
09.07.2012
Posts: 139
Quote
Aw: Update 3.3.2 > 3.4.0 not working

many thanks for your help
my dev site is now working to JS 3.11

 
06.12.2012 23:55
#9
ayhaner
Joomshopping forum user no avatar
Name: ayhaner
17.11.2008
Posts: 1
Quote
Aw: Update 3.3.2 > 3.4.0 not working

hello, i have same problem.. i want update theme.. but the manufacturer does not serve. How can update?


Joomla: j25
JoomShopping: 3.12.1
PHP: 5
MySQL: 5
 
Copyrights MAXXmarketing GmbH. All Rights Reserved